<?php
/*********************************************
Desciption: Eventos
File: /bsk/eventos/index.php
Project: Basikus.Net
Developers: João Vieira	
Start Date: 2009/05/20
*********************************************/

//configuração principal
require_once($_SERVER['DOCUMENT_ROOT'] . "/bsk/includes/configuracao.default.php");
//funções de tratamento de textos
include($_SERVER['DOCUMENT_ROOT'] . '/bsk/includes/funcoes.default.php'); 
//drop downs e listas simples, aqui por causa das categorias
include($_SERVER['DOCUMENT_ROOT'] . "/bsk/includes/classe.bd.listas.php");
include($_SERVER['DOCUMENT_ROOT'] . "/bsk/includes/classe.categorias.php");

$ondeTou    = 'eventos';
$ondeTouTi  = 'Viagens';
$ondeId     = 3;

include($_SERVER['DOCUMENT_ROOT'] . "/bsk/includes/innit.php");

include($_SERVER['DOCUMENT_ROOT'] . '/bsk/includes/md.fundo.php');	
?>